html, body {
  margin:0;
  padding: 0;
  font-family: 'Conv_helr45w', Helvetica, Arial, sans-serif;
  background: #ffffff;
}
h1, h2, h3, h4, h5, h6, p, form {
  margin:0;
  padding: 0;
}
img {
  border: 0;
}
* {
  outline: none;
}

/*----------------------------------------------------------------------
=> Common
----------------------------------------------------------------------*/
.wrapper {
  float: left;
  width: 100%;
  overflow: hidden;
}
.container {
  margin: 0px auto;
  max-width: 960px;
  overflow: hidden;
}
.unstyled-list {
  margin: 0;
  padding: 0;
}
.unstyled-list li {
  list-style: none;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1; /* ie 6/7 */
}
::-webkit-input-placeholder {
   color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}

:-ms-input-placeholder {  
   color: #fff;  
}

/*----------------------------------------------------------------------
=> Fonts
----------------------------------------------------------------------*/

@font-face {
  font-family: 'sansation_lightlight';
  src: url('../fonts/Sansation-Light-webfont.eot');
  src: url('../fonts/Sansation-Light-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Sansation-Light-webfont.woff') format('woff'),
       url('../fonts/Sansation-Light-webfont.ttf') format('truetype'),
       url('../fonts/Sansation-Light-webfont.svg#sansation_lightlight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'sansationregular';
  src: url('../fonts/Sansation-Regular-webfont.eot');
  src: url('../fonts/Sansation-Regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Sansation-Regular-webfont.woff') format('woff'),
       url('../fonts/Sansation-Regular-webfont.ttf') format('truetype'),
       url('../fonts/Sansation-Regular-webfont.svg#sansationregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'sansationbold';
  src: url('../fonts/Sansation-Bold-webfont.eot');
  src: url('../fonts/Sansation-Bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Sansation-Bold-webfont.woff') format('woff'),
       url('../fonts/Sansation-Bold-webfont.ttf') format('truetype'),
       url('../fonts/Sansation-Bold-webfont.svg#sansationbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'swis721_cn_btroman';
  src: url('../fonts/swz721c-webfont.eot');
  src: url('../fonts/swz721c-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/swz721c-webfont.woff2') format('woff2'),
       url('../fonts/swz721c-webfont.woff') format('woff'),
       url('../fonts/swz721c-webfont.ttf') format('truetype'),
       url('../fonts/swz721c-webfont.svg#swis721_cn_btroman') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'swis721_cn_btbold';
  src: url('../fonts/swz721bc-webfont.eot');
  src: url('../fonts/swz721bc-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/swz721bc-webfont.woff2') format('woff2'),
       url('../fonts/swz721bc-webfont.woff') format('woff'),
       url('../fonts/swz721bc-webfont.ttf') format('truetype'),
       url('../fonts/swz721bc-webfont.svg#swis721_cn_btbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Conv_helr45w';
  src: url('../fonts/helr45w.eot');
  src: local('☺'), url('../fonts/helr45w.woff') format('woff'),
  url('../fonts/helr45w.ttf') format('truetype'),
  url('../fonts/helr45w.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'helveticabold';
  src: url('../fonts/helvetica-bold-webfont.eot');
  src: url('../fonts/helvetica-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/helvetica-bold-webfont.woff2') format('woff2'),
       url('../fonts/helvetica-bold-webfont.woff') format('woff'),
       url('../fonts/helvetica-bold-webfont.ttf') format('truetype'),
       url('../fonts/helvetica-bold-webfont.svg#helveticabold') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*----------------------------------------------------------------------
=> Icons
----------------------------------------------------------------------*/
.ico-phone {
  background: url('../../../../images/ico-phone.png') no-repeat 0 center;
  padding: 3px 0 3px 25px;
}
.ico-email {
  background: url('../../../../images/ico-email.png') no-repeat 0 center;
  padding: 3px 0 3px 25px;
}

/*----------------------------------------------------------------------
=> Header
----------------------------------------------------------------------*/
.contact-header {
  overflow: hidden;
  background: #224e6b;
  padding: 7px 15px 3px;
  color: #a7b8c4;
  font-size: 13px;
}
.contact-header .column.left {
  float: left;
}
.contact-header .column.right {
  float: right;
  display: none;
}
.contact-header ul li {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 5px;
}
.contact-header a {
  font-size: 13px;
  color: #bdcad3;
  text-decoration: none;
}
.contact-header a:hover {
  color: #fff;
}
.contact-header li.ico-email {
  display: none;
}
.branding-header {    
  background: #fff;
}
.branding-header .container {    
  position: relative;
  overflow: visible;
}
.branding-header h1 {
  padding: 15px;
}
.branding-header h1 a {
 background:url(../../../../images/updated-logo.png) no-repeat;
 background-size: contain;
  width: 120px;
  height: 120px;
  text-indent: -9999px;
  display: block;
}
.logo-pointer {
  position: absolute;
  left: 80px;
  bottom: -20px;
  background: url('../../../../images/pointer.png') no-repeat center;
  width: 64px;
  height: 20px;
  z-index: 100;
}
.mobile-menu-trigger {
  position: absolute;
  right: 15px;
  top: 30px;
  background: url('../../../../images/mobile-menu.png') no-repeat center;
  width: 24px;
  height: 24px;
  text-decoration: none;
  text-indent: -9999px;
}
.navigation {
  display: none;
  margin: 0 15px;
  padding-bottom: 10px;
}
.navigation li {
  border-top: 1px solid #e0e0e0;
  padding: 8px 0;
}
.navigation li a {
  font-family: 'sansationregular', arial, sans-serif;
  color: #224e6b;
  font-size: 18px;
  display: block;
  text-transform: lowercase;
  text-decoration: none;
  letter-spacing: -0.03em;
}
.navigation li a:hover,
.navigation li a.active {
  color: #318cb8;
}

/*----------------------------------------------------------------------
=> Intro Teaser
----------------------------------------------------------------------*/

.intro-teaser {
  margin: 0 0 0;
  background: #f0efef;
}
.intro-teaser.inner {  
  background: none;
}
.intro-teaser .container {
  position: relative;  
  overflow: visible;
}
.intro-teaser .intro-image-wrapper {
  position: relative;
  max-height: 385px;
  overflow: hidden;
  width: 100%;
}
.intro-teaser.inner .intro-image-wrapper {  
  max-height: 185px;
}
.intro-teaser .intro-image-wrapper .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(34, 78, 107, 0.5);
  z-index: 10;
}
.intro-teaser .intro-image-wrapper img {
  display: block;
  width: 100%;
}
.intro-teaser .floater {
  padding: 15px;
}
.intro-teaser .floater h2 {    
  text-indent: -9999px;
  background: url('../../../../images/years-of-experience-dark.png') no-repeat 0 0;
  background-size: contain;
  min-height: 70px;
  margin-bottom: 5px;
}
.intro-teaser.inner .floater h2 {    
  text-indent: initial;
  background: none;
  font-family: 'swis721_cn_btroman';
  text-transform: uppercase;
  color: #224e6b;
  font-weight: normal;
  font-size: 40px;
  min-height: inherit;
  margin: 15px 0 0 0;
}
.intro-teaser.inner .floater h2 span {    
  font-family: 'swis721_cn_btbold';
  font-weight: normal;
}
.intro-teaser .floater p {
  font-family: 'swis721_cn_btroman';
  font-size: 16px;
  color: #000;
  line-height: 20px;
}
.teaser-pointer {
  margin: 0 15px 0;
  background: #318cb8;
  padding: 15px;
  font-family: 'sansationregular', arial, sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 20px;
  position: relative;
}
.teaser-pointer :after {
  top: 100%;
  right: 0;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-top-color: #318cb8;
  border-right-color: #318cb8;
  border-width: 20px;
  margin-left: 0;
}
.teaser-pointer strong {
  font-family: 'sansationbold', arial, sans-serif;
  font-weight: normal;
}

/*----------------------------------------------------------------------
=> Intro Container
----------------------------------------------------------------------*/
.intro-container {
  background: #f0efef;
  padding-top: 15px;
}
.intro-container h3 {
  font-family: 'sansationregular';
  font-size: 43px;
  color: #2e2e2e;  
  font-weight: normal;
  margin: 15px 15px 27px;
}
.intro-container h3 strong {
  font-family: 'sansationbold';
}
.intro-container h3 span {
  font-family: 'sansationregular';
  display: block;
  font-size: 18px;
  padding-left: 2px;
}
.intro-container p {
  margin: 15px;
  font-family: 'Conv_helr45w', Helvetica, Arial, sans-serif;
  font-size: 16px;
  color: #555555;
}
.intro-container p strong {  
  font-family: 'helveticabold', Helvetica, Arial, sans-serif;
  font-weight: normal;
}
.intro-container .associate-logos {
   margin: 35px 15px;
}
.intro-container .portrait {
  padding: 15px 15px 0;
  text-align: center;
}
.intro-container .portrait img {
  display: inline-block;
  max-width: 100%;
}
.intro-container ul {
  margin: 20px 0 0 35px;
  padding: 0;
}

.intro-container li,
.intro-container li a {  
  font-family: 'Conv_helr45w', Helvetica, Arial, sans-serif;
  font-size: 16px;
  color: #318cb8;
  text-decoration: none;
}

/*----------------------------------------------------------------------
=> Testimonials
----------------------------------------------------------------------*/
.testimonials {
  background: #224e6b url('../../../../images/leaves-bg.png') no-repeat center;
  padding: 50px 0 40px;
}
.testimonials .content {
  padding: 0 25px;
}
.testimonials .content ul {
  margin: 0;
  padding: 0;
}
.testimonials .content ul li {
  list-style: none;
  text-align: center;
  max-width: 710px;
  margin: 0 auto;
}
.testimonials .content ul li p {
  font-family: 'sansationregular';
  font-size: 18px;
  color: #fff;
}
.testimonials .content ul li p span {
  display: block;
  font-family: 'sansationregular';
  font-size: 18px;
  color: #fff;
  opacity: 0.6;
  margin-top: 15px;
}
.testimonials .owl-pagination {
  margin-top: 25px;
}
.testimonials .owl-theme .owl-controls .owl-page span {
  background: #fff;
}
.testimonials .content > p {
  font-family: 'sansationregular';
  font-size: 16px;
  text-align: center;
  margin-top: 20px;
  color: #fff;
}
.testimonials .content > p a {
  color: rgba(255, 255, 255, 0.7);
  text-decoration: none;
}
.testimonials .content > p a:hover {
  color: rgba(255, 255, 255, 1);
  text-decoration: underline;
}

/*----------------------------------------------------------------------
=> Visa Options
----------------------------------------------------------------------*/
.visaoptions {
  position: relative;
}
.visaoptions .intro-image-wrapper {
  position: relative;
  max-height: 600px;
  overflow: hidden;
  width: 100%;
}
.visaoptions.inner .intro-image-wrapper {
  position: relative;
  /*max-height: 375px;*/
  overflow: hidden;
  width: 100%;
}
.visaoptions .intro-image-wrapper .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  z-index: 10;
}
.visaoptions .intro-image-wrapper img {
  display: block;
  width: 100%;
}
.visaoptions .teaser-copy {
  padding: 30px 20px 30px;
}
.visaoptions .teaser-copy h4 {
  font-family: 'sansationregular';
  font-size: 22px;
  color: #666;
  font-weight: normal;
  margin-bottom: 10px;
}
.visaoptions .teaser-copy p {
  font-family: 'sansationbold';
  font-size: 24px;
  color: #666;
  font-weight: normal;
}
.visa-path-wrapper,
.study-path-wrapper {
  margin: 10px 20px 20px;
}
.study-path-wrapper {
  display: none;
}
.visa-options-title-wrapper {
  padding: 20px; 
  font-family: 'helveticabold', Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #fff;
  font-size: 24px;
}
.visa-options-content-wrapper {
  padding: 20px; 
  font-family: 'Conv_helr45w', Helvetica, Arial, sans-serif;
  font-weight: normal; 
  color: rgba(46, 46, 46, 0.8);
  font-size: 16px;
  padding-bottom: 25px;
}
.visa-options-content-wrapper p {
  margin-bottom: 20px;
}
.visa-path-wrapper .visa-options-title-wrapper {
  background: rgba(99, 183, 120, 0.8);
}
.visa-path-wrapper .visa-options-content-wrapper {
  background: #e0f1e4;
}
.visa-path-wrapper .visa-options-content-wrapper .type-button,
.visa-path-wrapper .visa-options-title-wrapper .type-button {
  background: #27652a;
  display: inline-block;
  padding: 10px 20px;
  color: #fff;
  font-family: 'helveticabold', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 16px;
  text-decoration: none;
}
.visa-path-wrapper .visa-options-content-wrapper .type-button:hover,
.study-path-wrapper .visa-options-content-wrapper .type-button:hover {
  opacity: 0.8;
}
.study-path-wrapper .visa-options-title-wrapper {
  background: rgba(227, 188, 94, 0.8);
}
.study-path-wrapper .visa-options-content-wrapper {
  background: #fcf8ef;
}
.study-path-wrapper .visa-options-content-wrapper .type-button,
.study-path-wrapper .visa-options-title-wrapper .type-button {
  background: #b24802;
  display: inline-block;
  padding: 10px 20px;
  color: #fff;
  font-family: 'helveticabold', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 16px;
  text-decoration: none;
}
.visa-path-wrapper .visa-options-title-wrapper .type-button,
.study-path-wrapper .visa-options-title-wrapper .type-button {  
  border:1px solid #fff;
  margin-top: 10px;
}

/*----------------------------------------------------------------------
=> Subscribe
----------------------------------------------------------------------*/

.subscribe {
  background: #318cb8;  
  padding: 30px 0
}
.subscribe.inner {  
  margin-top: 0px;
}
.subscribe .content {
  margin: 0 20px;
}
.subscribe .left-column {
  margin-bottom: 20px;
}
.subscribe .left-column input[type="text"] {
  background: #4698bf;
  border: 0;
  color: #fff;
  font-size: 16px;
  font-family: 'sansationregular';
  padding: 12px 15px;
  box-sizing: border-box;
  width: 60%;
  float: left;
}
.subscribe .left-column input[type="submit"] {
  background: #5aa3c6;
  border: 0;
  color: #fff;
  font-size: 16px;
  font-family: 'sansationregular';
  padding: 12px 15px;
  box-sizing: border-box;
  width: 38%;
  border-radius: 0;
}
.subscribe .right-column {
  text-align: center;
}

.subscribe .wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {background:transparent; border:none;color:#fff;}
.subscribe ::-moz-placeholder {color:#fff !important;font-size: 16px; font-family: 'sansationregular';}

/*----------------------------------------------------------------------
=> Footer
----------------------------------------------------------------------*/

.footer {
  background: #224e6b;
  padding: 30px 0
}
.footer .content {
  margin: 0 20px;
}
.footer .left-column {
  margin-bottom: 15px;
}
.footer .right-column p {
  font-size: 14px;
  color: #a4b6c2;
  font-family: 'Conv_helr45w', Helvetica, Arial, sans-serif;
  font-weight: normal; 
}

/*----------------------------------------------------------------------
=> Inner Content
----------------------------------------------------------------------*/

.inner-content {
  padding: 50px 0;
}
.inner-content.colored {
  background: #f0efef;
}
.inner-content .content {
  margin: 0 20px;
}
.inner-content .content h3 {
    font-weight: normal;
    color: #2e2e2e;
    font-size: 28px;
    font-family: 'sansationbold';
}
.inner-content .content h3 span {
    display: block;
    font-weight: normal;
    color: #2e2e2e;
    font-size: 16px;
    font-family: 'sansationregular';
    margin-top: 5px;
}
.inner-content .content h4 {
    font-weight: normal;
    color: #2e2e2e;
    font-size: 28px;
    font-family: 'sansationbold';
}
.inner-content .content h4 span {
    display: block;
    font-weight: normal;
    color: #2e2e2e;
    font-size: 20px;
    font-family: 'sansationregular';
    margin-top: 5px;
}
.inner-content .content h5 {
    font-weight: normal;
    color: #318cb8;
    font-size: 24px;
    font-family: 'sansationbold';
    margin-top: 40px;
}
.inner-content .content p {
    color: #585858;
    font-family: 'Conv_helr45w', Helvetica, Arial, sans-serif;
    font-weight: normal;
    margin: 20px 0 0;
    font-size: 16px;
    line-height: 20px;
}
.inner-content .content p strong,
.inner-content .content p b {
    color: #585858;
    font-family: 'helveticabold', Helvetica, Arial, sans-serif;
    font-weight: normal; 
}
.inner-content ul {
  margin: 25px 0 0;
  padding: 0;
}
.inner-content ul li {
  list-style-type: none;
  background: url('../../../../images/bullete.png') no-repeat left 3px;
  padding: 0 0 0 20px;
  color: #585858;
  font-family: 'Conv_helr45w', Helvetica, Arial, sans-serif;
  margin-bottom: 10px;
  font-size: 16px;
}
.inner-content ul li li {
  list-style-type: none;
  background: url('../../../../images/bullete-round.png') no-repeat left 3px;
  padding: 0 0 0 20px;
  color: #585858;
  font-family: 'Conv_helr45w', Helvetica, Arial, sans-serif;
  margin-bottom: 10px;
  font-size: 16px;
}
.inner-content ul li strong {
  font-family: 'helveticabold', Helvetica, Arial, sans-serif;
}
.inner-content .content p a,
.inner-content .content li a {
    color: #318cb8;
    text-decoration: none;
    word-wrap: break-word;
}
.inner-content .content p a:hover {    
    text-decoration: underline;
}

/*----------------------------------------------------------------------
=> Section Teaser
----------------------------------------------------------------------*/
.section-teaser {
  background: #1e7dab url('../../../../images/leaves-bg.png') no-repeat center;
  padding: 50px 0;
}
.section-teaser.dark {
  background-color: #224e6b;
}
.section-teaser .content {
  padding: 0 25px;
}
.section-teaser .content h5 {
  font-family: 'sansationregular';
  font-size: 22px;
  color: #fff;
  font-weight: normal;
  margin-bottom: 20px;
}
.section-teaser .content h5 span {
  display: block;
  font-family: 'sansationregular';
  font-size: 18px;
  color: #fff;
  margin-bottom: 5px;
}
.section-teaser .content a.type-button {
  background: #124b67;
  font-family: 'sansationregular';
  font-size: 18px;
  color: #fff;
  font-weight: normal;
  text-decoration: none;
  padding: 12px 25px;
  display: inline-block;
  border: 1px solid #78b1cd;
}
.section-teaser.dark .content a.type-button {
  background: #1b3e56;
  border: 1px solid #4e7189;
}
.section-teaser .content a.type-button:hover {
  opacity: 0.8;
}
.section-teaser .content p {
  font-family: 'sansationregular';
  font-size: 18px;
  color: #b1e5ff;
  font-weight: normal;
}
.section-teaser .content p strong {
  font-family: 'sansationbold';
  font-size: 24px;
  font-weight: normal;
  display: inline-block;
  margin-bottom: 5px;
}

/*----------------------------------------------------------------------
=> Recommended Courses
----------------------------------------------------------------------*/
.recommended-courses .left-column,
.recommended-courses .right-column {
  margin-top: 50px;
}

/*----------------------------------------------------------------------
=> Visa Options
----------------------------------------------------------------------*/

.inner-content.visa-options {  
  padding: 0 0 85px 0;
}
.inner-content.visa-options h3 {  
  clear: both;
}
.inner-content.visa-options .container {  
  overflow: visible;
}
.inner-content.visa-options .teaser-pointer {
  position: relative;  
  background: #e77427;  
  margin: 0 0 40px 0;
  box-sizing: border-box;
  max-width: 960px;
  z-index: 150;
  padding: 20px;
}
.inner-content.visa-options .teaser-pointer p {  
  color: #fff;
  padding: 0;
  margin: 0;
  font-family: 'sansationregular';
}
.inner-content.visa-options .teaser-pointer p a {    
  font-family: 'sansationbold';
  text-decoration: underline;
  color: #fff;
}
.inner-content.visa-options .teaser-pointer :after {
  top: -40px;
  right: 0;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-bottom-color: #e77427;
  border-right-color: #e77427;
  border-width: 20px;
  margin-left: 0;
}
.prominent-highlighter {
  clear: both;
  background: #224e6b;
  border-radius: 5px;
  color: #fff;
  padding: 20px;
  margin: 50px 0;
  float: left;
  width: 100%;
  box-sizing: border-box;
}
.inner-content .content .prominent-highlighter p {
  color: #fff;
  font-family: 'helveticabold', Helvetica, Arial, sans-serif;
  font-size: 18px;
  margin: 0;
  text-align: center;
  line-height: 22px;
  font-weight: normal;
}
.simple-highlighter {
  clear: both;
  background: #ededed;
  border-radius: 5px;
  color: #fff;
  padding: 20px;
  margin: 20px 0 0;
  float: left;
  width: 100%;
  box-sizing: border-box;
}
.inner-content .content .simple-highlighter p {
  color: #224e6b;
  font-family: 'helveticabold', Helvetica, Arial, sans-serif;
  font-size: 22px;
  margin: 0;
  text-align: center;
  line-height: 28px;
  font-weight: normal;
}
.section-teaser-bottom .intro-image-wrapper {
  position: relative;
  max-height: 390px;
  overflow: hidden;
  width: 100%;
}
.section-teaser-bottom.inner .intro-image-wrapper {
  position: relative;
  max-height: 375px;
  overflow: hidden;
  width: 100%;
}
.section-teaser-bottom .intro-image-wrapper .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 10;
}
.section-teaser-bottom .intro-image-wrapper img {
  display: block;
  width: 100%;
}
.section-teaser-bottom .section-content h6 {
  padding: 40px; 
  font-family: 'helveticabold', Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #fff;
  font-size: 24px;
  background: rgba(227, 188, 94, 0.8);
  position: relative;
  z-index: 400;
  max-height: 130px;
}
.section-teaser-bottom .section-content a.type-button {
  background: rgba(227, 188, 94, 0.5);
  display: inline-block;
  padding: 20px 40px;
  color: #fff;
  font-family: 'sansationregular', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 20px;
  text-decoration: none;
  display: block;
  position: relative;
  z-index: 400;
}

.step-content {
  position: relative;
  margin-top: 30px;
}
.step-content .step {
  background: #ededed;
  border-radius: 5px;
  display: inline-block;
  padding: 8px 8px 0;
  font-family: 'sansationbold', Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 20px;
  margin-bottom: 10px;
}
.step-content .step span {
  display: block;
  font-family: 'swis721_cn_btbold', Helvetica, Arial, sans-serif;
  font-size: 50px;
  color: #224e6b;
}
.inner-content .content .step-content h5 {
  margin-top: 0px;
}
.inner-content .content .step-content h5 span {
  font-size: 16px;
}

/*----------------------------------------------------------------------
=> Initial Assesment
----------------------------------------------------------------------*/
.initial-assesment {
  background: #1e7dab url('../../../../images/leaves-bg.png') no-repeat bottom -50px center;
  padding: 50px 0;
}
.initial-assesment .container {
  margin: 0 20px;
}
.initial-assesment h4 {
  font-family: 'sansationregular', Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 32px;
  color: #fff;
  margin-bottom: 30px;
}
.initial-assesment strong {
  font-family: 'sansationbold', Helvetica, Arial, sans-serif;
  font-weight: normal;
}
.initial-assesment .form-group {
  margin-bottom: 20px;
}
.initial-assesment .form-group .input-wrapper {
  margin-top: 20px;
}
.initial-assesment .form-group label {
  display: block;
  font-size: 18px;
  font-family: 'sansationregular', Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #b1e5ff;
  margin-bottom: 7px;
}
.initial-assesment .form-group input[type="text"] {
  display: block;
  font-size: 18px;
  font-family: 'sansationregular', Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #fff;
  background: #1b709a;
  border:1px solid #358ab4;
  padding: 12px 10px;
  box-sizing: border-box;
  width: 100%;
}
.initial-assesment .form-group input[type="submit"] {
  display: inline-block;
  font-size: 18px;
  font-family: 'sansationbold', Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #fff;
  background: #186489;
  border:1px solid #358ab4;
  padding: 16px 30px;
  margin-top: 15px;
}
.initial-assesment .form-group select {
  display: block;
  
  padding: 12px 10px;
  box-sizing: border-box;
  width: 100%;
}
.initial-assesment .form-group .select-style {
    padding: 0;
    margin: 0;
    border:1px solid #358ab4;    
    border-radius: 0;
    overflow: hidden;
    background: #1b709a;
    position: relative;
}
.initial-assesment .form-group .select-style .select-pointer {
  position: absolute;
  background: url('../images/select-arrow.png') no-repeat 0 0;
  width: 18px;
  height: 8px;
  display: inline-block;
  top: 50%;
  right: 10px;
  margin-top: -4px;
}
.initial-assesment .form-group .select-style select {    
    width: 115%;
    font-size: 18px;
    border:0;
    font-family: 'sansationregular', Helvetica, Arial, sans-serif;
    font-weight: normal;
    color: #fff;
    background: #1b709a;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}
.initial-assesment .form-group .select-style select.error {    
    color: #000;
    background: #f2dede;
}
.initial-assesment .form-group .select-style.error .select-pointer {
  background: url('../images/select-arrow-error.png') no-repeat 0 0;
}
.initial-assesment .form-group .select-style select:focus {
    outline: none;
}
.initial-assesment label.error {    
    padding: 8px 0 0;
    color: #fff;
    font-size: 14px;
}
.initial-assesment .form-group input[type="text"].error {
    border:1px solid #cc0000;
    background: #f2dede;
    color: #000;
}
.initial-assesment .form-group .select-style.error {
    border:1px solid #cc0000;
    background: #f2dede;
}

/*----------------------------------------------------------------------
=> Media Queries
----------------------------------------------------------------------*/

@media screen and (min-width: 360px) {
    
}

@media screen and (min-width: 375px) {
    
}

@media screen and (min-width: 412px) {
    
}

@media screen and (min-width: 468px) {
    .visa-path-wrapper .visa-options-title-wrapper .type-button,
    .study-path-wrapper .visa-options-title-wrapper .type-button {  
      float: right;
      margin-top: -8px;
    }
}

@media screen and (min-width: 533px) {
    
}

@media screen and (min-width: 568px) {
    .footer {
      padding: 50px 0
    }
    .footer .left-column {
      float: left;
    }
    .footer .left-column img {
      margin-top: 0;
      margin-bottom: 0
    }
    .footer .right-column {
      float: right;
      margin-left: 20px;
    }
    .footer .right-column p {
      text-align: right
    }
}

@media screen and (min-width: 598px) {
   
}

@media screen and (min-width: 640px) {
    
}

@media screen and (min-width: 667px) {    
    .subscribe {
      padding: 0
    }
    .subscribe .content {
      margin: 0 20px;
    }
    .subscribe .left-column {
      margin-bottom: 0;
      float: left;
      width: 75%;
    }
    .subscribe .left-column input[type="text"] {
      background: #318cb8;
      border: 0;
      color: #fff;
      font-size: 16px;
      font-family: 'sansationregular';
      padding: 18px 15px;
      padding-left: 0;
      box-sizing: border-box;
      width: 60%;
      float: left;
    }
    .subscribe .left-column input[type="submit"] {
      padding: 18px 15px;
      width: 27%;
    }
    .subscribe .right-column {
      text-align: right;
      padding-top: 10px;
    }
}

@media screen and (min-width: 690px) {
   
}

@media screen and (min-width: 736px) {
    
}

@media screen and (min-width: 768px) {
    .contact-header .column.right {
      display: block;
    }
    .contact-header li.ico-email {
       display: inline-block;
    }
    .contact-header .column.right li {
      margin-right: 0;
      margin-bottom: 0;
      margin-top: 3px;
    }
    .branding h1 {
      max-width: 70%;
    }
    .branding h1 a {      
      padding: 18px 0 0 70px;
      min-height: 42px;
    }
    .navigation {
      overflow: hidden;
    }
    .navigation li {
      width: 48%;
      float: left;
    }
    .navigation li:nth-child(odd) {
      margin-right: 2%;
    }
    .navigation li:nth-child(even) {
      margin-left: 2%;
    }
    .intro-teaser {
      clear: both;
      position: relative;
    }
    .intro-teaser .container {
      position: absolute;
      top: 0;
      left: 0;
      margin:0;
      width: 100%;
      height: 100%;
      z-index: 150;
      padding: 0 15px;
      box-sizing: border-box;      
    }
    .intro-teaser .container .teaser-pointer {
      position: absolute;
      bottom: 0;
      margin: 0 15px;   
      left: 0;
      right: 0;
      padding: 25px;
      box-sizing: border-box;
    }
    .intro-teaser .container .teaser-pointer i {
      font-style: normal;
    }
    .intro-teaser .floater {
      padding: 0;
      margin-top: 60px
    }
    .intro-teaser .floater h2 {    
      background: url('../../../../images/years-exp.png') no-repeat 0 0;
      background-size: contain;
      min-height: 87px;
    }
    .intro-teaser .floater p {
      font-size: 24px;
      line-height: 30px;
      color: #fff;
    }
    .intro-container .content {
      float: left;
      width: 400px;
      margin-left: 20px;
    }
    .intro-container .portrait {
      float: right;
      width: 300px;
    }
    
    
    .intro-container.inv .portrait{
      float: left;
    }
    
    .intro-container.inv .content{
      float: right;
    }
    
    .testimonials .content ul li p {      
      font-size: 20px;
      line-height: 24px;
    }
    .visaoptions .container {
      position: absolute;
      z-index: 200; 
      bottom: 20px;
      width: 100%;
      max-width: 960px;
      left: 50%;
      transform: translateX(-50%);     
    }    
    .visaoptions .teaser-copy {
      margin: 0;
      max-width: 500px;
    }
    .visaoptions .teaser-copy h4 {      
      font-size: 24px;
      color: #fff;
      line-height: 1em;
    }
    .visaoptions .teaser-copy p {
      font-size: 30px;
      color: #fff;
      line-height: 1em;
    }
    .visa-path-wrapper,
    .study-path-wrapper {      
      float: left;
      width: 48%;
      margin: 10px 0 20px;      
    }
    .visa-path-wrapper {
      width: calc(100% - 40px);
      margin: 10px 20px 20px;   
    }
    .visaoptions.inner .visa-path-wrapper,
    .visaoptions.inner .study-path-wrapper {      
      margin-bottom: 12px;
    }    
    .visa-options-title-wrapper {
      padding: 30px; 
      font-size: 24px;
    }
    .visa-options-content-wrapper {
      padding: 30px; 
      font-size: 16px;
    }
    .visa-options-content-wrapper p {
      margin-bottom: 20px;
      min-height: 80px;
    }
    .subscribe .left-column {
      width: 65%;
    }
    .intro-teaser.inner .floater {
      margin-top: 70px
    }
    .intro-teaser.inner .floater h2 {    
      color: #fff;
      font-size: 60px;
      text-align: right;
      line-height: 60px;
    }
    .inner-content {
      padding: 100px 0;
    }
    .inner-content .content h3 {
        font-size: 34px;
       margin: 15px 0;
    }
    .inner-content .content h3 span {
        font-size: 18px;
        margin-top: 8px;
    }
    .inner-content.quote,
    .inner-content.recommended-courses {
      padding: 60px 0;
    }
    .inner-content .content h4 {
        font-size: 33px;
    }
    .inner-content .content h4 span {
        font-size: 24px;
    }
    .inner-content .content p {
      font-size: 18px;
      line-height: 24px;
    }
    .section-teaser .content h5 {
      font-size: 32px;
      margin-bottom: 30px;
    }
    .section-teaser .content h5 span {
      font-size: 24px;
    }
    .section-teaser {
      padding: 65px 0;
    }
    .section-teaser .content {
      max-width: 750px;
      margin: 0 20px;
    }
    .visa-path-wrapper .visa-options-title-wrapper .type-button,
    .study-path-wrapper .visa-options-title-wrapper .type-button {       
      margin-top: -5px;
    }
    .inner-content.services,
    .inner-content.contact {
      padding: 70px 0;
    }
    .inner-content ul li {
      font-size: 18px;
    }
    .section-teaser .content p {      
      font-size: 18px;
    }
    .section-teaser .content p strong {      
      font-size: 30px;
    }
    .section-teaser.services .content {
      padding: 0;      
    }
    .inner-content.contact .left-column {
      float: left;
      margin-right: 130px;
    }
    .recommended-courses .left-column,
    .recommended-courses .right-column {
      float: left;
      width: 45%;
      margin-top: 10px;
    }
    .recommended-courses .right-column {      
      margin-left: 8%;
    }
    .inner-content.visa-options .teaser-pointer {
      padding: 20px 40px;
    }
    .inner-content.visa-options .teaser-pointer {
      margin: 0 0 50px 0;
    }
    .inner-content.visa-options .left-column,
    .inner-content.visa-options .right-column {
      float: left;
      width: 45%;
    }
    .inner-content.visa-options .right-column {     
      margin-left: 8%
    }
    .section-teaser-bottom .container {
      position: absolute;
      left: 0;
      right: 0;
      margin: 0 15px;
      top: 0;
      height: 100%;
      z-index: 300;
    }
    .section-teaser-bottom .container .section-content {
      position: absolute;
      top: 50%;
      right: 0;
      transform: translateY(-50%);
      min-width: 400px;
    }
    .section-teaser-bottom .section-content h6 {
      font-size: 30px;
    }
    .section-teaser-bottom .section-content a.type-button {
      font-size: 24px;
    }
    .step-content {
      position: relative;
      margin-top: 30px;
      padding-left: 90px;
    }
    .step-content .step {
      position: absolute;
      left: 0
    }
    .inner-content .content .prominent-highlighter p {      
      font-size: 22px;
      line-height: 28px;
    }
    .initial-assesment .form-group {
      float: left;
      width: 47.5%;
    }
    .initial-assesment .form-group.half .input-wrapper {
      float: left;
      width: 47.5%;
    }
    .initial-assesment .form-group:nth-child(2n + 1),
    .initial-assesment .form-group.half .input-wrapper:nth-child(2n + 1) {      
      margin-right:5%;
    }
    .initial-assesment .form-group .input-wrapper {
      margin-top: 0;
    }
    .initial-assesment .form-group span {
      display: block;
    }

}

@media screen and (min-width: 800px) { 
    
}

@media screen and (min-width: 960px) {
    .branding-header  {
      float: left;
      width: 100%;
    }
    .branding-header h1 {
      padding: 5px 0;
      float: left;
    }
    .branding-header .container {
      padding: 0;
    }
    .navigation {
      float: right;
      width: auto;   
      margin: 0;
      display: inline-block;
    }
    .navigation li {
      width: auto;
      float: left;
      margin: 0;
      margin-left: 23px;
      border: 0;
      padding: 0;
    }
    .navigation li:nth-child(odd) {
      margin-right: 0;
    }
    .navigation li:nth-child(even) {
      margin-left: 23px;
    }
    .navigation li a {
      display: block;
      padding-top: 45px;  
  padding-bottom: 5px;
  text-transform: capitalize;
      border-top:7px solid transparent;
    }
    .navigation li a.active {
      border-top:7px solid #318cb8;
    }  
.navigation li.current_page_item a {border-bottom:3px solid #318cb8;}
    .mobile-menu-trigger { 
      display: none;
    }
    .intro-teaser .intro-image-wrapper img {      
      transform: translateY(-10%);
    }
    .intro-teaser .container {
      left: 50%;
      margin-left: -480px;
      padding: 0;
    }
    .intro-teaser .floater {
      padding: 0;
      margin-top: 75px
    }
    .intro-teaser .container .teaser-pointer {
      position: absolute;
      bottom: 0;
      margin: 0;
      left: 0;
      right: 0;
      padding: 35px 40px;
      box-sizing: border-box;
      font-size: 21px;
    }
    .intro-container {
      padding-top: 35px;
      padding-bottom: 15px;
    }
    .intro-container .content {
      float: left;
      width: 490px;
      margin-left: 20px;
    }
    .intro-container h3 {
      margin-top: 25px;
    }
    .intro-container .portrait {
      float: right;
      width: 400px;
      text-align: right;
      padding: 0;
      margin-right: 30px;
    }    
    .visaoptions .teaser-copy {
        margin: 0;
        padding: 30px 25px;
    }
    .visaoptions .teaser-copy h4 {      
      font-size: 28px;
    }
    .visaoptions .teaser-copy p {
      font-size: 36px;
    }
    .visa-path-wrapper {
        margin-left: 0;
    }
    .visa-path-wrapper, .study-path-wrapper {
      width: 50%;
    }
    .visa-path-wrapper {
      width: 100%;
    }
    .visa-options-title-wrapper {
      padding: 30px; 
      font-size: 28px;
    }
    .visa-options-content-wrapper {
      padding: 30px; 
      font-size: 16px;
    }
    .visa-options-content-wrapper p {
      margin-bottom: 20px;
      min-height: 80px;
    }
    .subscribe .left-column {
      width: 50%;
    }
    .subscribe .right-column {
      padding-top: 18px;
    }
    .subscribe .left-column input[type="text"] {
      padding: 25px 15px;
      padding-left: 0;
      width: 70%;
    }
    .subscribe .left-column input[type="submit"] {
      padding: 25px 15px;
      width: 30%;
    }
    .inner-content {
      padding: 130px 0;
    }
    .inner-content .content {
      margin: 0;
    }
    .inner-content.quote,
    .inner-content.recommended-courses {
      padding: 90px 0;
    }
    .section-teaser .content {      
      margin: 0;
    }
     .section-teaser .content p {      
      font-size: 20px;
    }
    .inner-content.visa-options .teaser-pointer {
      padding: 30px 40px;
    }
    .section-teaser-bottom .container {
      margin: 0 auto;
    }
    .section-teaser-bottom .container .section-content {      
      min-width: 400px;
    }
    .initial-assesment .container {
      margin: 0 auto;
    }
    .initial-assesment .form-group span {
      display: inline;
    }
}

@media screen and (min-width: 1280px) {
    .intro-teaser .intro-image-wrapper img {      
      transform: translateY(-25%);
    }
    .intro-teaser.inner .intro-image-wrapper img {      
      transform: translateY(-30%);
    }
    .section-teaser-bottom .intro-image-wrapper img {      
      transform: translateY(-10%);
    }
    .intro-teaser .floater h2 span {
      letter-spacing: 0px;
    }
    .visaoptions.inner .intro-image-wrapper img {      
      transform: translateY(-10%);
    }    
    .visaoptions .teaser-copy {
        margin: 0;
        max-width: 500px;
        padding: 30px 0;
    }
    .visa-options-title-wrapper {
      padding: 50px 40px; 
      font-size: 30px;
    }
    .visa-options-content-wrapper {
      padding: 40px 40px; 
      font-size: 16px;
    }
    .visa-options-content-wrapper p {
      margin-bottom: 20px;
      min-height: 80px;
    }
    .section-teaser .content {
      margin: 0 10px;
    }
    .subscribe .content,
    .footer .content {
      margin: 0;
    }
    .section-teaser.services .content {
      margin: 0;      
    }
}

.entry-header {display:none;}


.intro-teaser.only-home {display:none;}
.home .intro-teaser.only-home {display:block;}
.home .intro-teaser.inner {display:none;}
.page-id-14 .intro-image-wrapper.all-p {display:none;}

  a {outline:none !important;}
.t-m {margin: 56px 0 0;}